{
  "paths": [
    {
      "_path": "R/library/pkgconfig/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0a73f6810084ac97ada42b6b1f3bcb67e7bfa4c79368e39cf17384b86a13232e",
      "size_in_bytes": 738
    },
    {
      "_path": "R/library/pkgconfig/INDEX",
      "path_type": "hardlink",
      "sha256": "32a5e34269a0c3909ef49d64db4077449e122c90623252d606af4578ae440059",
      "size_in_bytes": 250
    },
    {
      "_path": "R/library/pkgconfig/LICENSE",
      "path_type": "hardlink",
      "sha256": "375d96241b4a2ead695a70ac4f52909d35b164fe1b68dd67e935a7d8f6a47bf7",
      "size_in_bytes": 50
    },
    {
      "_path": "R/library/pkgconfig/MD5",
      "path_type": "hardlink",
      "sha256": "fb87323ce7e2f8c90706cce71bea3074acc1f603c346ebb35dcd351b6d829bbe",
      "size_in_bytes": 1367
    },
    {
      "_path": "R/library/pkgconfig/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4d10557519789931a7f4155d54b0fc8ae574848fa35c14ff4fbcc529da7cedcc",
      "size_in_bytes": 336
    },
    {
      "_path": "R/library/pkgconfig/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "R/library/pkgconfig/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "605fd79670f5d2b7d09eaca47c7e20c5ea2c232498524df3e7310ad716d79e3a",
      "size_in_bytes": 344
    },
    {
      "_path": "R/library/pkgconfig/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "139ec2c2b9ed012f54a1f60f50853662c70c825b5d343577aa457baaaf82a038",
      "size_in_bytes": 140
    },
    {
      "_path": "R/library/pkgconfig/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "566b5cbfdeafe1800527b9567835b1061ac2e878ed56881a36f79d393fcbb633",
      "size_in_bytes": 223
    },
    {
      "_path": "R/library/pkgconfig/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "10e0df0d274b153cfe82fb65db39f76aadeb61f17d949d4d6131ffff63f375e3",
      "size_in_bytes": 833
    },
    {
      "_path": "R/library/pkgconfig/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b7e504072e91226799de1c3fefc2bdc5be605d462f6f54382c24de8981f0b149",
      "size_in_bytes": 144
    },
    {
      "_path": "R/library/pkgconfig/NEWS.markdown",
      "path_type": "hardlink",
      "sha256": "7d80b78e30adb1ade5c17b98f7033b63b721ca50f997fc7bcd20740502d6c57e",
      "size_in_bytes": 608
    },
    {
      "_path": "R/library/pkgconfig/R/pkgconfig",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/pkgconfig/R/pkgconfig.rdb",
      "path_type": "hardlink",
      "sha256": "ef28f10a9457858c84efee881bdbd6888eb8f5a477ff1863796624360c827e86",
      "size_in_bytes": 4379
    },
    {
      "_path": "R/library/pkgconfig/R/pkgconfig.rdx",
      "path_type": "hardlink",
      "sha256": "9c4c3ae2402fe900bf61fa6ebcc8946169dcd1f00e3bf71a4b7ea2f72b1948c4",
      "size_in_bytes": 359
    },
    {
      "_path": "R/library/pkgconfig/README.Rmd",
      "path_type": "hardlink",
      "sha256": "67a9f252e66373d7fc950724efdefec52adc1f37df7b8d63129b0726739527b2",
      "size_in_bytes": 3633
    },
    {
      "_path": "R/library/pkgconfig/README.markdown",
      "path_type": "hardlink",
      "sha256": "67a9f252e66373d7fc950724efdefec52adc1f37df7b8d63129b0726739527b2",
      "size_in_bytes": 3633
    },
    {
      "_path": "R/library/pkgconfig/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ee64919c695e55d51b5c72b844cf1e270a9dc22cf4ee1c8b30b32eeb9815d384",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/pkgconfig/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "9393d22fe8d6d0b7c707793d27bf8c35cd8a23d4c3b343713dd7982b8476d761",
      "size_in_bytes": 100
    },
    {
      "_path": "R/library/pkgconfig/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "4d02745e926ddaa67d36063a589fac8ede45dd5f1a9ab259b5023bda46a9ec97",
      "size_in_bytes": 151
    },
    {
      "_path": "R/library/pkgconfig/help/pkgconfig.rdb",
      "path_type": "hardlink",
      "sha256": "daa3d59487fd59e313e2f08bb8cbb30919e000e0e0b085b1aeac8e320f5b60cd",
      "size_in_bytes": 5300
    },
    {
      "_path": "R/library/pkgconfig/help/pkgconfig.rdx",
      "path_type": "hardlink",
      "sha256": "bc56062167f6a4f15e164479422515c7507c9399339cd2cebb4e211a3ee27ad9",
      "size_in_bytes": 226
    },
    {
      "_path": "R/library/pkgconfig/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "304856434424c67f995025b4686f30266081b2df93aadf7a18f00c5b0c44762b",
      "size_in_bytes": 1507
    },
    {
      "_path": "R/library/pkgconfig/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/pkgconfig/html/get_config.html",
      "path_type": "hardlink",
      "sha256": "77f888d8228e44457d05392dca749f0fb25f70147787eb23ec37c1c04a00043b",
      "size_in_bytes": 1811
    },
    {
      "_path": "R/library/pkgconfig/html/pkgconfig-package.html",
      "path_type": "hardlink",
      "sha256": "f3be20e2ad0f2ec319a0d5f30e72a7db1d2497dd2bc5cbcda9c1882de1d4bedd",
      "size_in_bytes": 1136
    },
    {
      "_path": "R/library/pkgconfig/html/set_config.html",
      "path_type": "hardlink",
      "sha256": "d6bdda57e2288e66d72c73bce9154183759b0980f4a3a8d7349a41c2d016b652",
      "size_in_bytes": 1276
    },
    {
      "_path": "R/library/pkgconfig/html/set_config_in.html",
      "path_type": "hardlink",
      "sha256": "8fab026ebab5078715f6c11ec31305b1c98c4ad860bf894f1058b6da6d32e852",
      "size_in_bytes": 1764
    }
  ],
  "paths_version": 1
}